spring:
  application:
    name: 4dkankan-center-platform
  cloud:
    nacos:
      config:
        server-addr: 192.168.0.47:8848
        file-extension: yaml
        namespace: 4dkankan-dev
#        extension-configs:
#          - data-id: 4dkankan-center-platform.yaml
#            group: DEFAULT_GROUP
#            refresh: true
        shared-configs:
          - data-id: redis-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: common-mq-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: oss-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: other-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: sms-config.yaml
            group: DEFAULT_GROUP
            refresh: true
      discovery:
        server-addr: 192.168.0.47:8848
        namespace: 4dkankan-dev


mybatis-plus:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl #开启sql日志